Extreme fusion


(Piotrek Płatek) #1

Witam !

Czy aby zainstalowacextreme fusion to muszę najpierw zainstalowac normalne php fusion ?

no i jak zainstalować ten mod, bo na stronce to się nie rozpisali

PZDR


(lazikar) #2

Nie musisz. To zmodyfikowana wersj php fusion. Instalujesz jak zwykłe. :slight_smile:


(Piotrek Płatek) #3

ok, dzięki, pozatym przecież istnieje coś takiego jak readme :slight_smile: ja oczywiście zapomniałem :oops:

PZDR


(lazikar) #4

Jednak sie rozpisali. :slight_smile:


(Piotrek Płatek) #5

no bo ja szukam gdzies po jakichś serwerach, a tu siedzi na moim kompie :smiley: